aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristophe Lyon <christophe.lyon@linaro.org>2016-03-30 10:24:03 +0200
committerChristophe Lyon <christophe.lyon@linaro.org>2016-03-30 10:24:03 +0200
commit55886ae4ac2cfc2d284e2abccdf9eeb77cd8f68d (patch)
tree6791fe78a7dd46b32ba5d095cda7fc3a42cd3f47
parent95be0056caede52359e11ef0a16b7ba72c3920dd (diff)
scripts/test-schroot.sh: Fix typo in output redirection.
Change-Id: I8148b1b09673598db5ba4c8987bbf81089859620
-rwxr-xr-xscripts/test-schroot.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/test-schroot.sh b/scripts/test-schroot.sh
index 53bf804e..c75c0736 100755
--- a/scripts/test-schroot.sh
+++ b/scripts/test-schroot.sh
@@ -160,7 +160,7 @@ if $begin_session; then
$schroot bash -c "\"echo \\\"MaxSessions 256\\\" >> /etc/ssh/sshd_config\""
$schroot /etc/init.d/ssh start
# Crouton needs firewall rule.
- $schroot iptables -I INPUT -p tcp --dport $port -j ACCEPT >dev/null 2>&1 || true
+ $schroot iptables -I INPUT -p tcp --dport $port -j ACCEPT >/dev/null 2>&1 || true
$schroot mkdir -p /root/.ssh
ssh $target_ssh_opts $target cat .ssh/authorized_keys | $schroot bash -c "'cat > /root/.ssh/authorized_keys'"